QT += core network

TEMPLATE = lib

contains(QT_ARCH, i386) {
    TARGET = x32
}else {
    TARGET = x64
}

SOURCES += \
    inject.cpp

HEADERS += \
    inject.h

INCLUDEPATH += $$PWD/include/ \
               $$PWD/include/curl/

LIBS += -L$$PWD/lib/ -llibMinHook-x86-v110-mt -llibMinHook-x64-v110-mt
